/*a.pop-contact {
    display: none;
}*/

::-webkit-input-placeholder {
    font-style: italic;
}

:-moz-placeholder {
    font-style: italic;
}

::-moz-placeholder {
    font-style: italic;
}

:-ms-input-placeholder {
    font-style: italic;
}

.header-text {
    display: block;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 9px;
}

#header-inner-wrapper {
    display: inline-block;
    margin-top: 15px;
}

#header2-inner-wrapper {
    display: inline-block;
    margin-left: 70px;
    vertical-align: top;
}

#header-inner-logo-container {
    margin-right: 20px;
}

#header-inner-text-container span:first-of-type {
    margin-bottom: 10px;
}

.header-inline {
    display: inline-block;
    vertical-align: middle;
}

#header-search {
    vertical-align: top;
    border-radius: 0 0 5px 5px;
    padding: 20px 10px 5px 10px;
    background-color: #5b7c9f;
}

#header-search label {
    color: #fff;
    font-size: 12px;
    margin: 0;
}

#header-search #search-text {
    border: none;
    border-radius: 3px 0 0 3px;
    padding: 5px 7px;
}

#header-search #search-submit {
    color: #fff;
    border: none;
    border-radius: 0 3px 3px 0;
    background-color: #0a5dc3;
    padding: 5px 7px;
}

#search-input-container {
    font-size: 0;
}

#search-input-container #search-text,
#search-input-container #search-submit {
    display: inline;
    font-size: 12px;
    outline: none;
}

.search-icon {
    font-size: 15px !important;
    background-color: #fff !important;
    padding: 6px;
    vertical-align: top;
    margin-left: -1px;
}

#header-language {
    vertical-align: top;
    border-radius: 0 0 5px 5px;
    padding: 20px 10px 8px 10px;
    background-color: #f89a26;
}

#header-language label {
    color: #fff;
    font-size: 12px;
    margin: 0;
}

#header-contact {
    vertical-align: top;
    border-radius: 0 0 5px 5px;
    padding: 25px 10px 8px 10px;
    background-color: #0099CB;
    height: 69px;
}

#header-contact label {
    color: #fff;
    font-size: 15px;
    margin: 0;
}

#header-contact:hover {
    background-color: #79bede;
    cursor: pointer;
}

#header-contact label:hover {
    cursor: pointer;
}

#header-menu-container {
    background: #0388c3;
    background: -webkit-linear-gradient(#0388c3, #0b4364);
    background: -o-linear-gradient(#0388c3, #0b4364);
    background: -moz-linear-gradient(#0388c3, #0b4364);
    background: linear-gradient(#0388c3, #0b4364);
}

#header-nav-container {
    width: 85%;
    margin: 0 auto;
    padding-left: 0;
}

#header-nav li a {
    color: #fff;
    padding-top: 10px;
    padding-bottom: 10px;
}

#header-nav>li>a:focus,
#header-nav>li>a:hover {
    color: #057bb1 !important;
    font-weight: bold;
}

#header-nav ul li {
    position: relative;
}

#header-nav>li:focus .header-sub-nav,
#header-nav>li:hover .header-sub-nav {
    display: block;
}

.header-sub-nav {
    position: absolute;
    float: left;
    margin: 0;
    padding: 0;
    list-style: none;
    display: none;
}

#header-logo-container {
    width: 85%;
    margin: 0 auto;
    padding-bottom: 15px;
}


/* Slideshow styles */

#header-slideshow {
    position: relative;
}

#header-slideshow .owl-controls {
    margin: 0 !important;
}

#header-slideshow .owl-controls .owl-buttons {
    position: absolute;
    width: 100%;
    top: 50%;
    transform: translateY(-50%);
}

#header-slideshow .owl-controls .owl-buttons .owl-prev {
    float: left;
    margin: 0;
    padding: 0;
    border-radius: 0;
    font-size: 40px;
    height: 50px;
    width: 50px;
    background-color: #000000;
    line-height: 45px;
}

#header-slideshow .owl-controls .owl-buttons .owl-next {
    float: right;
    margin: 0;
    border-radius: 0;
    font-size: 40px;
    height: 50px;
    width: 50px;
    padding: 0;
    background-color: #000000;
    line-height: 45px;
}

#header-slideshow .owl-item img {
    width: 100%;
}

.img-carousel {
    background-size: cover;
    width: 100%;
    height: 500px;
    background-position: center 80%;
}

#featured-section {
    background-color: #0267b1;
    padding-bottom: 50px;
}

#featured-section-container {
    width: 85%;
    margin: 0 auto;
}

#featured-text {
    margin: 50px 0;
    color: #fff;
}

#featured-section {
    text-align: center;
}

.featured-wrapper {
    width: 30%;
    margin: 0 10px;
    display: inline-block;
    background-color: #fff;
}

.featured-wrapper img {
    width: 100%;
}

.featured-text {
    padding: 15px;
    text-align: left;
}

.featured-text p {
    margin: 0;
}

#content-section {
    background: -moz-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.65) 100%), url(../images/imgpsh_fullsize.png) no-repeat;
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, 0)), color-stop(59%, rgba(0, 0, 0, 0)), color-stop(100%, rgba(255, 255, 255, 0.65))), url(../images/imgpsh_fullsize.png) no-repeat;
    background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(255, 255, 255, 0.65) 100%), url(../images/imgpsh_fullsize.png) no-repeat;
    background: -o-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.65) 100%), url(../images/imgpsh_fullsize.png) no-repeat;
    background: -ms-linear-gradient(top, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(0, 0, 0, 0.65) 100%), url(../images/imgpsh_fullsize.png) no-repeat;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 59%, rgba(255, 255, 255, 0.65) 100%), url(../images/imgpsh_fullsize.png) no-repeat;
    background-size: 100%;
    padding: 50px 0;
}

#content-container {
    width: 85%;
    margin: 0 auto;
}

#content-wrapper {
    width: 65%;
    padding: 20px;
    border-radius: 5px;
    border: solid 1px #dadada;
    background-color: #fff;
    overflow: hidden;
}

#news-and-views h3 {
    color: #12295d;
    font-weight: bold;
    margin-bottom: 20px;
}

.separator {
    border-bottom: solid 1px #0586c0;
    margin: 40px -20px 30px -20px;
}

.articles {
    margin-bottom: 0px;
}

.articles:before,
.articles:after {
    display: block;
    content: "";
    clear: both;
}

.articles h3,
.articles .article-author {
    color: #0661b4;
    font-weight: bold;
}

.articles h3 {
    margin-bottom: 10px;
}

.articles .article-image {
    width: 35%;
    float: left;
}

.articles .article-image img {
    width: 100%;
}

.articles .article-text {
    width: 60%;
    float: right;
}

.articles .article-written {
    margin-bottom: 50px;
}

.articles .article-text .read-more {
    padding: 5px 10px;
    border: solid 1px #337ab7;
    border-radius: 3px;
    color: #fff;
    background-color: #337ab7;
    text-decoration: none;
}

.articles .article-text .read-more:hover {
    color: #337ab7;
    background-color: #fff;
}

#footer {
    padding: 20px 0;
    border-top: solid 1px #cecece;
}

.footer-container {
    width: 85%;
    margin: 0 auto;
}

#footer p a {
    text-decoration: none;
}

#footer #footer-privacy-container {
    width: 85%;
    margin: 0 auto;
    font-size: 11px;
}

#footer .footer-privacy {
    margin-right: 20px;
    text-decoration: none;
}

#footer .footer-bar {
    font-size: 16px;
}

#articles-table {
    font-size: 15px;
}

#dropdown-inline {
    display: inline-block;
}

.text-nowrap {
    white-space: nowrap;
}

div#divider {
    border-bottom: #B2D1E0 1px solid;
    padding-bottom: 5px;
    margin: 15px 0 30px 0;
    clear: both;
}

#sidebar ul {
    list-style-image: url(/images/bullet.gif);
    margin: 0 0 0 15px;
    padding: 0;
}

#sidebar li {
    color: #000;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    text-align: left;
    font-weight: normal;
}

#sidebar a {
    text-decoration: none;
}

#quote {
    background: url(/images/quote.jpg) center top no-repeat;
    margin: 40px 0 0 0;
    padding: 15px 25px 40px 35px;
}

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
    /* IE10+ CSS styles go here */
    .search-icon {
        font-size: 12px !important;
    }

    #search-submit {
        font-size: 10px !important;
        vertical-align: top;
    }

    #header-language {
        padding-bottom: 6px;
    }
    #header-contact {
        padding-bottom: 6px;
    }
}


/* Media Queries */

@media only screen and (max-width: 1200px) {
    #header-inner-logo-container {
        display: block;
        margin-bottom: 15px;
    }

    #header-inner-text-container {
        display: block;
    }
}

@media only screen and (max-width: 992px) {
    .featured-wrapper {
        width: 45%;
        margin: 10px 10px;
    }

    #featured-section {
        padding-bottom: 40px;
    }

    #content-wrapper {
        width: 100%;
    }
}

@media only screen and (max-width: 866px) {
    #header-logo-container {
        display: flex;
        flex-direction: column;
    }

    #header-inner-wrapper {
        order: 2;
        display: block;
        text-align: center;
    }

    #header2-inner-wrapper {
        order: 1;
        display: block;
    }

    #header-inner-logo-container {
        display: inline-block;
        margin-bottom: 0;
    }

    #header-inner-text-container {
        display: inline-block;
    }
}

@media only screen and (max-width: 768px) {
    #header2-inner-wrapper {
        margin: 0;
    }

    .featured-wrapper {
        width: 100%;
        margin: 10px 0;
    }

    .articles .article-image {
        width: 100%;
        margin-bottom: 10px;
    }

    .articles .article-text {
        width: 100%;
    }
    #header-search {
        width: 40%;
    }
}

@media only screen and (max-width: 662px) {
    .footer-privacy {
        display: block;
        margin: 0;
    }
    .tutor-profiles-information .tags span {
        margin-bottom: 10px;
        display: inline-block;
        font-size: 14px;
    }
}

@media only screen and (max-width: 600px) {
    #header2-inner-wrapper {
        text-align: center;
    }

    #header-search {
        display: block;
        width: 240px;
        margin: 0 auto;
    }

    #header-language {
        width: 240px;
        margin-top: 5px;
        border-radius: 5px;
    }
    #header-contact {
        width: 240px;
        margin-top: 5px;
        border-radius: 5px;
    }
}

@media only screen and (max-width: 544px) {
    #header-inner-logo-container {
        margin-right: 0;
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 515px) {
    #header2-inner-wrapper {
        text-align: center;
    }

    #header-search {
        display: block;
        width: 240px;
        margin: 0 auto;
    }

    #header-language {
        width: 240px;
        margin-top: 5px;
        border-radius: 5px;
    }
    #header-contact {
        width: 240px;
        margin-top: 5px;
        border-radius: 5px;
    }
}

@media only screen and (max-width: 480px) {}


/* admin.php styles */

#form-container {
    padding: 10px 25px 10px 25px;
    border: solid 1px #969696;
    border-radius: 3px;
    margin-top: 50px;
}

#admin-logo {
    margin-bottom: 10px;
}


/* Responsive menu styles */

.menu {
    display: block;
    margin: 0;
    padding: 0;
}

.menu li {
    float: left;
    position: relative;
    z-index: 100;
    list-style-type: none;
}

.menu li a {
    font-weight: 600;
    text-decoration: none;
    padding: 11px;
    display: block;
    color: #ffffff;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
}

.menu li a:hover,
.menu li:hover>a {
    color: #ffffff;
    background: #2d93c3;
}


/* hide the second level menu */

.menu ul {
    display: none;
    width: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    top: 100%;
    left: 0px;
    background: #ffffff;
}


/* display second level menu on hover */

.menu li:hover>ul {
    display: block;
}

.menu ul li {
    display: block;
    float: none;
    background: none;
    margin: 0;
    padding: 0;
}

.menu ul li a {
    font-size: 12px;
    font-weight: 700;
    display: block;
    color: #797979;
    border-left: 3px solid #ffffff;
    background: #ffffff;
}

.menu ul li a:hover,
.menu ul li:hover>a {
    background: #f0f0f0;
    border-left: 3px solid #2d93c3;
    color: #797979;
}


/* change level 3 menu positions */

.menu ul ul {
    left: 100%;
    top: 0;
    width: 100%;
}

.mobile-menu {
    display: none;
    width: 100%;
    margin: 0;
    padding: 11px;
    color: #ffffff;
    text-transform: uppercase;
    font-weight: 600;
    text-decoration: none !important;
}

.mobile-menu:hover {
    background: #2d93c3;
    color: #ffffff;
    text-decoration: none;
}

nav .active {
    background: #f0f0f0 !important;
    border-left: 3px solid #2d93c3 !important;
    color: #797979 !important;
}

@media (max-width: 767px) {
    #header-nav-container {
        width: 100%;
    }

    nav .dropdown:after {
        content: "\f0d7";
        font: normal normal normal 17px/1 FontAwesome;
        position: absolute;
        top: 11px;
        right: 10px;
        z-index: 9;
    }

    nav .dropdown.active:after {
        content: "\f0d8";
    }

    .menu {
        display: none;
    }

    .mobile-menu {
        display: block;
        color: #ffffff !important;
    }

    nav {
        margin: 0;
        background: none;
    }

    nav ul.sub-menu {
        width: 100% !important;
    }

    .menu li {
        display: block;
        margin: 0;
        float: none;
    }

    .menu li a {
        background: #ffffff;
        color: #797979;
        border-top: 1px solid #e0e0e0;
        border-left: 3px solid #ffffff;
    }

    .menu li a:hover,
    .menu li:hover>a {
        background: #f0f0f0;
        color: #797979;
        border-left: 3px solid #2d93c3;
    }

    /*level 2 and 3 - make same width as all items*/
    .menu ul {
        display: none;
        width: 100%;
        text-indent: 10px;
        position: relative;
        top: 0;
        left: 0;
    }

    .menu li:hover>ul {
        display: none;
    }

    .menu ul ul {
        left: 0;
        text-indent: 20px;
    }

    .menu ul ul ul {
        left: 0;
        text-indent: 30px;
    }
}

@media only screen and (max-width: 992px) {
    #schools-wrapper {
        width: 100%;
        margin-top: 20px;
        float: none !important;
    }
}


/*end media queries*/


/* Styels for single article page */

.article-single-title {
    margin-bottom: 5px !important;
}

.article-single-author {
    margin-bottom: 25px;
}

.article-single-wrapper {
    width: 100%;
}

#content-wrapper {
    display: inline-block;
}

#schools-wrapper {
    width: 30%;
    display: inline-block;
    vertical-align: top;
    float: right;
    padding: 20px;
    border-radius: 5px;
    border: solid 1px #dadada;
    background-color: #fff;
    text-align: center;
    margin-bottom: 10px;
}

#schools-wrapper .schools-img {
    margin-bottom: 10px;
}

#schools-wrapper .schools-link {
    text-decoration: none;
}

.news-views-img {
    width: calc(100% / 3);
    float: left;
    padding: 0 5px;
}

#news-and-views-container-images:before,
#news-and-views-container-images:after {
    content: "";
    display: block;
    clear: both;
}


/*End of Styles for single article page */


/* Styles for Contact Form Pop-up */

.contact-overlay {
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    display: none;
    position: fixed;
    background-color: rgba(4, 127, 183, 0.67);
    overflow: auto;
    z-index: 99999;
}

.online-enquiry {
    position: absolute;
    left: 0;
    top: 0;
    background: #fff;
    width: 400px;
    padding: 0px 15px;
    border-radius: 10px;
    bottom: 0;
    right: 0;
    margin: 10px auto;
    height: 600px;
}

a.pop-contact {
    position: fixed;
    bottom: 10px;
    right: 20px;
    opacity: 0.9;
    background: #2E97DB;
    color: #fff;
    font-size: 15px;
    padding: 15px;
    text-transform: uppercase;
    text-decoration: none;
    border-radius: 5px;
    text-align: center;
    z-index: 1;
}

a.pop-contact i {
    font-size: 35px;
}

a.pop-contact:hover {
    opacity: 1;
    cursor: pointer;
    background: #0267b1;
    box-shadow: 0px 0px 4px #fff;
}

a.close-pop {
    opacity: 0.5;
}

a.close-pop:hover {
    opacity: 1;
    cursor: pointer;
}

a.close-pop::before {
    background: url(/images/cancel.svg)no-repeat !important;
    content: "";
    top: 10px;
    right: 10px;
    z-index: 10;
    width: 20px;
    height: 20px;
    position: absolute;
}

.captcha-field {
    /*padding: 26px 12px;*/
    height: 54px;
}

div.error {
    position: absolute;
    color: red !important;
    bottom: -13px;
    font-size: 10px;
    right: 0;
}

.form-group {
    position: relative;
}


/*End of Styles for Contact Form Pop-up */

html #contact-us.education-system-sample {
    background-image: url(../images/footer-education-system-sample.jpg) !important;
}

#search-input-container .gsc-search-box-tools .gsc-search-box .gsc-input::-webkit-input-placeholder {
    text-align: left;
    text-indent: 0px !important;
}

#search-input-container .gsc-search-box-tools .gsc-search-box .gsc-input:-moz-placeholder {
    text-align: left;
    text-indent: 0px !important;
}

#search-input-container .gsc-search-box-tools .gsc-search-box .gsc-input {
    text-align: left;
    text-indent: 0px !important;
    background-position: right !important;
}



#contact-us {
    clear: both;
    float: none;
}

table a:hover {
    color: #337ab7 !important;
}

#its-education-container .card-wrapper .card-info-header a p {
    color: #fff !important;
}

#mainButton {
    margin: 10px auto 10px auto;
}

h3.sidebar-headline {
    margin: 10px 0px;
}


/* https://codepen.io/emredenx/pen/ojcxl/
nav{position:relative;}
#nav-menu,#nav-menu ul,#nav-menu ul li,#nav-menu ul li a,#nav-menu #head-mobile{border:0;list-style:none;display:block;position:relative;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
#nav-menu:after,#nav-menu > ul:after{content:".";display:block;clear:both;visibility:hidden;line-height:0;height:0}
#nav-menu #head-mobile{display:none}
#nav-menu > ul > li{float:left}
#nav-menu > ul > li > a{padding: 10px 20px;text-decoration:none;}
#nav-menu > ul > li:hover > a {
	color: #076795;
    font-weight: bold;
}
#nav-menu > ul > li:hover{background:#ffffff!important;-webkit-transition:background .3s ease;-ms-transition:background .3s ease;transition:background .3s ease;}
#nav-menu ul ul{position:absolute;left:-9999px}
#nav-menu ul ul li{height:0;-webkit-transition:all .25s ease;-ms-transition:all .25s ease;background:#076592;transition:all .25s ease}
#nav-menu ul ul li:hover{}
#nav-menu li:hover > ul{left:auto}
#nav-menu li:hover > ul > li {
	height: auto;
}
#nav-menu ul ul ul{margin-left:100%;top:0}
#nav-menu ul ul li a{border-bottom:1px solid rgba(150,150,150,0.15);padding:11px 15px;width:170px;font-size:12px;text-decoration:none;color:#ddd;font-weight:400;}
#nav-menu ul ul li:last-child > a,#nav-menu ul ul li.last-item > a{border-bottom:0}
#nav-menu ul ul li:hover,#nav-menu ul li ul li ul li:hover {
	background:#055277;
}

#nav-menu ul ul li:hover > a,#nav-menu ul ul li a:hover {
	color:#fff;
	font-weight: bold;
}

@media screen and (max-width:700px){
	nav{width:100%;}
	
	#nav-menu > ul > li.has-sub > a{padding-right:30px}
	#nav-menu > ul > li.has-sub > a:after{position:absolute;top:22px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
	#nav-menu > ul > li.has-sub > a:before{position:absolute;top:19px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
	#nav-menu > ul > li.has-sub:hover > a:before{top:23px;height:0}
	#nav-menu ul ul li.has-sub > a:after{position:absolute;top:16px;right:11px;width:8px;height:2px;display:block;background:#ddd;content:''}
	#nav-menu ul ul li.has-sub > a:before{position:absolute;top:13px;right:14px;display:block;width:2px;height:8px;background:#ddd;content:'';-webkit-transition:all .25s ease;-ms-transition:all .25s ease;transition:all .25s ease}
	#nav-menu ul ul > li.has-sub:hover > a:before{top:17px;height:0}
	#nav-menu ul ul li.has-sub:hover,#nav-menu ul li.has-sub ul li.has-sub ul li:hover{background:#363636;}
	
	#nav-menu{width:100%}
	#nav-menu ul{width:100%;display:none}
	#nav-menu ul li {
		border-top: 1px solid rgba(142, 142, 142, 0.38);
		margin-left: -15px;
		margin-right: -15px;
	}
	#nav-menu ul li:hover{background:#363636;}
	#nav-menu ul ul li,#nav-menu li:hover > ul > li{height:auto}
	#nav-menu ul li a,#nav-menu ul ul li a{width:100%;border-bottom:0}
	#nav-menu > ul > li{float:none}
	#nav-menu ul ul li a{padding-left:25px}
	#nav-menu ul ul li{background:#333!important;}
	#nav-menu ul ul li:hover{background:#363636!important}
	#nav-menu ul ul ul li a{padding-left:35px}
	#nav-menu ul ul li a{color:#ddd;background:none}
	#nav-menu ul ul li:hover > a{color:#fff}
	#nav-menu ul ul,#nav-menu ul ul ul{position:relative;left:0;width:100%;margin:0;text-align:left}
	#nav-menu > ul > li.has-sub > a:after,#nav-menu > ul > li.has-sub > a:before,#nav-menu ul ul > li.has-sub > a:after,#nav-menu ul ul > li.has-sub > a:before{display:none}
	#nav-menu #head-mobile{
		display: block;
		padding: 10px 0;
		color: #fff;
		text-align: center;
	}
	.button{width:55px;height:auto;position:absolute;right:0;top:0;cursor:pointer;z-index: 12399994;}
	.button:after{position:absolute;top:19px;right:20px;display:block;height:8px;width:20px;border-top:2px solid #dddddd;border-bottom:2px solid #dddddd;content:''}
	.button:before{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;position:absolute;top:13px;right:20px;display:block;height:2px;width:20px;background:#ddd;content:''}
	.button.menu-opened:after{-webkit-transition:all .3s ease;-ms-transition:all .3s ease;transition:all .3s ease;top:19px;border:0;height:2px;width:19px;background:#fff;-webkit-transform:rotate(45deg);-moz-transform:rotate(45deg);-ms-transform:rotate(45deg);-o-transform:rotate(45deg);transform:rotate(45deg)}
	.button.menu-opened:before{top:19px;background:#fff;width:19px;-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-ms-transform:rotate(-45deg);-o-transform:rotate(-45deg);transform:rotate(-45deg)}
	#nav-menu .submenu-button{position:absolute;z-index:99;right:0;top:-1px;display:block;border-left:1px solid rgba(142, 142, 142, 0.38);height:calc(100% + 2px);width:46px;cursor:pointer}
	#nav-menu .submenu-button.submenu-opened{background:#262626}
	#nav-menu ul ul .submenu-button{height:34px;width:34px}
	#nav-menu .submenu-button:after{position:absolute;top:19px;right:19px;width:8px;height:2px;display:block;background:#ddd;content:''}
	#nav-menu ul ul .submenu-button:after{top:15px;right:13px}
	#nav-menu .submenu-button.submenu-opened:after{background:#fff}
	#nav-menu .submenu-button:before{position:absolute;top:16px;right:22px;display:block;width:2px;height:8px;background:#ddd;content:''}
	#nav-menu ul ul .submenu-button:before{top:12px;right:16px}
	#nav-menu .submenu-button.submenu-opened:before{display:none}
	#nav-menu .submenu-button {
		background: #06405f;
	}
	
	#header-nav-container {
		padding-left: 15px;
	}
}

#nav-menu {
	z-index: 999;
}

#nav-menu ul {
	margin: 0;
	padding: 0;
}

#nav-menu ul li a {
	color: #fff;
} */